.tc1-69 { vertical-align: top; text-align: center; width: 850px; height: 140px; background-color: Transparent; background-image: url(http://www.s-alon.co.il/sysvault/sysimg/tc1-0-634660352827340692.jpg); background-repeat: no-repeat; background-position: center top; }
.tc1-69 > table, .tc1-69 > div, .tc1-69 > div > table { margin: 0 auto; }
.tc6-69 { vertical-align: top; text-align: center; width: 120px; height: 140px; background-color: transparent; }
.tc6-69 > table, .tc6-69 > div, .tc6-69 > div > table { margin: 0 auto; }
.tc2-69 { vertical-align: top; text-align: center; width: 771px; height: 520px; background-color: Transparent; background-image: url(http://www.s-alon.co.il/sysvault/sysimg/tc2-69-634661009489112512.jpg); background-repeat: no-repeat; background-position: center top; }
.tc2-69 > table, .tc2-69 > div, .tc2-69 > div > table { margin: 0 auto; }
.tc3-69 { vertical-align: top; text-align: center; width: 175px; height: 400px; background-color: #FFFFFF; }
.tc3-69 > table, .tc3-69 > div, .tc3-69 > div > table { margin: 0 auto; }
.tc4-69 { vertical-align: top; text-align: center; width: 24px; height: 400px; background-color: Transparent; }
.tc4-69 > table, .tc4-69 > div, .tc4-69 > div > table { margin: 0 auto; }
.tc5-69 { vertical-align: top; text-align: center; width: 946px; height: 30px; background-color: Transparent; }
.tc5-69 > table, .tc5-69 > div, .tc5-69 > div > table { margin: 0 auto; }
.tc7-69 { vertical-align: top; text-align: center; width: 24px; height: 50px; background-color: transparent; }
.tc7-69 > table, .tc7-69 > div, .tc7-69 > div > table { margin: 0 auto; }
